Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79673 - NEEDINFO status is not automatically reset when reportes answers.
Summary: NEEDINFO status is not automatically reset when reportes answers.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.17
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-14 21:09 UTC by Aleksey Nogin
Modified: 2007-03-27 03:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-17 23:18:30 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 2002-12-14 21:09:29 UTC
In Bugzilla 2.8, the NEEDINFO status would be automatically replaces with
ASSIGNED when the original reporter add a comment. This does not seem to be
happening in 2.17

Comment 1 David Lawrence 2002-12-17 17:48:49 UTC
Please make a comment and see if this works now.

Comment 2 Aleksey Nogin 2002-12-17 22:33:36 UTC
OK, testing

Comment 3 Aleksey Nogin 2002-12-17 22:34:47 UTC
Nope, didn't work :-( Switching to "ASSIGNED" manually (to make sure it does not
disappear from your radar).

Comment 4 David Lawrence 2002-12-17 22:47:07 UTC
Okay lets try this once more.

Comment 5 David Lawrence 2002-12-17 22:49:34 UTC
This should not be toggled to ASSIGNED if I am not the reporter...checking

Comment 6 Aleksey Nogin 2002-12-17 22:51:15 UTC
Testing.

Comment 7 Aleksey Nogin 2002-12-17 22:51:43 UTC
Still not working :-(

Comment 8 David Lawrence 2002-12-17 23:11:53 UTC
Okay, really think I have it this time, missed something very small ;)

Comment 9 Aleksey Nogin 2002-12-17 23:15:05 UTC
Testing.

Comment 10 Aleksey Nogin 2002-12-17 23:15:45 UTC
Yep, works now!

Comment 11 David Lawrence 2002-12-17 23:18:30 UTC
Cool. With much joy I close this one ;)


Note You need to log in before you can comment on or make changes to this bug.